[Chinese]
String_000=繁體中文
String_001=播放
String_002=錄音
String_003=喇叭
String_004=喇叭測試
String_005=數位訊號控制
String_006=進階控制
String_007=主音量
String_008=左
String_009=右
String_010=靜音
String_011=左右同步調整
// Speaker
String_012=前置聲道
String_013=環繞聲道
String_014=中置 重低音
String_015=後罝環繞聲道
String_016=音場等化器
String_017=QXpander
String_018=環境音效設定 
String_019=沒有設定任何音效
String_020=飽和度 
String_021=單聲道 
String_022=中
String_023=重
String_024=喇叭測試 
String_025=點選欲測試的喇叭 
String_026=錄音選擇 
String_027=進階控制 
String_028=雜音消除 
String_029=使用前置麥克風  
String_030=增強麥克風錄音感度(20dB)
String_031=數位輸出控制 
String_032=數位輸入控制
String_033=音效設定 
String_034=關閉控制介面 
String_035=開啟數位輸出
String_036=AC3或PCM自動選擇(48kHz) 
String_037=AC3訊號(48kHz) 
String_038=PCM訊號 
String_039=錄音輸入由SPDIF輸出 
String_040=數位訊號狀態 :
String_041=數位訊號輸入選擇 
String_042=光纖  
String_043=同軸電纜 
String_044=訊號輸出設定
String_045=不輸出訊號 
String_046=輸出至前置聲道喇叭
String_047=輸出至 7/8 聲道喇叭
String_048=數位訊號輸出 
String_049=訊號鎖定 
String_050=未確認訊號
String_051=進階控制 
String_052=工具列顯示系統的音效圖示 
String_053=語言設定 : 
String_054=驅動程式版本: 
String_055=系統資訊: 
String_056=DircetX版本: 
String_057=程式版本: 
String_058=資訊 

String_059=系統正在進行播放/錄音. 
String_060=請先停止播放/錄音再設定數位輸入模式. 
String_061=警告 
String_062=S/PDIF in 
String_063=虛擬多聲道(兩聲道轉多聲道) 
String_064=中置喇叭和重低音互換 
String_065=Hi-Sample Rate模式無法進行錄音. 
String_066=喇叭設定 
String_067=取樣頻率設定 
String_068=Hi sample rate模式不能改變設定 
String_069=S/PDIF in模式不能改變設定
String_070=S/PDIF out 設定在48kHz 
String_071=S/PDIF in模式不能執行喇叭測試 
String_072=8聲道設定無法支援數位輸出 
String_073=請先切換數位輸入模式 
String_074=平滑控制介面 
String_075=Immezio 3D音場效果開啟 
String_076=功能設定 
String_077=載入 
String_078=保存 
String_079=刪除 
String_080=此項設定需重新開機才能有效.是否立即重新開機? 
String_081=確定覆蓋舊的設定? 
String_082=離開 
String_083=數位輸入 
String_084=等化器平滑模式 
String_085=TG-Link介面 
String_086=左右聲道同步 
String_087=主音量靜音 
String_088=更多選項 
String_089=將於重新播放/錄音後，改變Sample Rate 
String_090=開啟硬體音量控制
String_091=聲音將由 7/8 聲道輸出
String_092=低音設定
String_093=開啟低音設定
String_094=預設值:
String_095=頻率:
String_096=請點擊圖示改變喇叭組態
String_097=聲音將由 S/PDIF out 輸出
String_098=Hardware Filter
String_099=Half band FIR.
String_100=No alias linear phase.
String_101=No alias minimum phase.
String_102=Linear phase "brickwall".
String_103=Linear phase "soft knee".
String_104=Minimum phase "soft knee".